<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Test Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="61c465">  <td>21/06/12 12:13:41</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_recipe.Add()[pri:2, instance:recipe.Add_recipe@7975d1d8]">Add</td> 
  <td>main@193388045</td>   <td></td> </tr>
<tr bgcolor="61c465">  <td>21/06/12 12:13:41</td>   <td>444</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_recipe.Assertion()[pri:3, instance:recipe.Add_recipe@7975d1d8]">Assertion</td> 
  <td>main@193388045</td>   <td></td> </tr>
<tr bgcolor="b167fd">  <td>21/06/12 12:13:42</td>   <td>1303</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Edit_recipe.Assertion()[pri:2, instance:recipe.Edit_recipe@2438dcd]">Assertion</td> 
  <td>main@193388045</td>   <td></td> </tr>
<tr bgcolor="6696b0">  <td>21/06/12 12:13:43</td>   <td>1682</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Delete_recipe.Delete()[pri:1, instance:recipe.Delete_recipe@24105dc5]">Delete</td> 
  <td>main@193388045</td>   <td></td> </tr>
<tr bgcolor="b167fd">  <td>21/06/12 12:13:41</td>   <td>549</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Edit_recipe.Edit()[pri:1, instance:recipe.Edit_recipe@2438dcd]">Edit</td> 
  <td>main@193388045</td>   <td></td> </tr>
<tr bgcolor="61c465">  <td>21/06/12 12:13:40</td>   <td>-615</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_recipe.Resize()[pri:1, instance:recipe.Add_recipe@7975d1d8]">Resize</td> 
  <td>main@193388045</td>   <td></td> </tr>
<tr bgcolor="98c1ec">  <td>21/06/12 12:13:21</td>   <td>-19633</td> <td title="&gt;&gt;Base.webDriver()[pri:0, instance:recipe.Add_recipe@7975d1d8]">&gt;&gt;webDriver</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@193388045</td>   <td></td> </tr>
</table>
